## smooth-dmo 0.9.10

=== debian/changelog ===
smooth-dmo (0.9.10-dmo7) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 22:22:41 +0200

smooth-dmo (0.9.10-dmo6) unstable; urgency=medium

  * Add a patch to link with -lm and -lX11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 15:36:32 +0200

smooth-dmo (0.9.10-dmo5) unstable; urgency=medium

  * Build with libcpuid18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 09:35:34 +0200

smooth-dmo (0.9.10-dmo4) unstable; urgency=medium

  * Build with libcpuid17

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jan 2025 12:35:43 +0100

smooth-dmo (0.9.10-dmo3) unstable; urgency=medium

  * Build with systemlibcpuid only for amd64 and i386 arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 21:19:38 +0200

smooth-dmo (0.9.10-dmo2) unstable; urgency=medium

  * libcpuid-dev is only for amd64 and i386

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 20:08:52 +0200

smooth-dmo (0.9.10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Aug 2024 11:47:53 +0200
