=== debian/control ===
Source: smooth-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.smooth-project.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libbz2-dev, libcurl4-gnutls-dev,
 libfribidi-dev, libgtk-3-dev, libjpeg-dev, libxml2-dev, quilt,
 libcpuid-dev (>= 0.8.0~) [amd64 arm64 armel armhf i386],

Package: libsmooth-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsmooth-0.9-0 (= ${binary:Version}), ${misc:Depends},
Description: oriented C++ class library - development files
 An object oriented C++ class library for Windows, macOS, Linux and most
 Unix-like operating systems. It provides basic functionality and platform
 support for applications and libraries.
 .
 Features provided by smooth include:
 .
  User interface API with various widgets.
  Simple to use multithreading API.
  File and network IO interface.
  Completely transparent Unicode and software internationalization support.
  A libxml2 based XML parser.
 .
  This package can be used to invoke libsmooth via its C++ API.

Package: libsmooth-0.9-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: oriented C++ class library - runtime libraries
 An object oriented C++ class library for Windows, macOS, Linux and most
 Unix-like operating systems. It provides basic functionality and platform
 support for applications and libraries.
 .
 Features provided by smooth include:
 .
  User interface API with various widgets.
  Simple to use multithreading API.
  File and network IO interface.
  Completely transparent Unicode and software internationalization support.
  A libxml2 based XML parser.
 .
 This package contains runtime libraries. You shouldn't have to install it  
 manually.
