=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter-out amd64 arm64 armel armhf i386,$(DEB_HOST_ARCH_CPU)))
	confflags=config=systemlibcpuid
endif

%:
	dh $@ -Xsmooth-translator --with quilt

override_dh_auto_build:
	dh_auto_build -- \
	$(confflags)

override_dh_auto_install:
	dh_auto_install -- \
	prefix=/usr \
	libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_configure:
