=== debian/watch ===
version=4

https://github.com/enzo1982/smooth/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
